/*
	-----------------------------------------------------------------
	Internet Explorer 5 and 6 CSS fixes
*/
* html td, * html th { font-size: 70% }
* html .clearMargins { font-size: 1px; line-height: 1px }

* html #topBar { font-size: 1px; line-height: 1px }
* html #header #topLinks { width: 792px; height: 29px }
* html #topLogo { font-size: 1px; line-height: 1px }
* html #topLogo img { margin-left: -3px }
* html #topMenu { width: 792px }

* html #breadcrumbs { width: 776px }

* html #search input.search { height: 1.8em }
* html #search input.submit { margin-right: -10px }

* html #navigation a { width: 150px }
* html #navigation ul li ul { margin-top: -14px }

* html #leftPanel .about { width: 150px }

* html #contentArea { width: 626px; margin-right: 0 }
* html #contentArea h2 { margin-bottom: 0px }
* html #contentArea p { padding-bottom: 11px }

* html #contentAreaStart { width: 774px }
* html #contentAreaStart #mainArea { width: 570px }

* html #promotionBoxes .box { height: 186px }
* html #promotionBoxesCountry .box { height: 110px; margin-top: 11px; }
* html #promotionBoxesCountry form { margin-top: 11px }
* html #promotionBoxes .box .button a, #promotionBoxesCountry .box .button a { width: 172px }
* html #promotionBoxesCountry .bannerSpace4 { width: 192px; height: 73px }

* html .productCatalogList .divider { margin-top: -24px }
* html .productCatalogList .inner { width: 290px }
* html .productCatalogList .inner div { width: 178px; height: 94px; padding-left: 14px }
* html .productCatalogList .inner form { margin-top: -22px }
* html .productCatalogList .productRight { left: -10px }

* html .productOverviewList p { margin-bottom: 0 }
* html .productOverviewList h3 { margin-top: 4px }
* html .productOverviewList .product ul li { margin-left: 145px }
* html .wide { width: 609px; margin-right: 0 }

* html .productDisplay .productInfo { width: 609px; margin-left: 0; }
* html .productInfo table caption { font-size: 70% }

* html #contactUs #contactInfo { margin-top: -7px; padding-top: 7px }
* html #contactUs form h4 { position: relative }
* html #contactUs form .formError { position: relative }

* html form.general { width: 406px; margin-right: 0 }
* html form.general input.text { width: 180px }
* html form.general textarea { width: 384px }

* html #eventSignupForm form #name { margin-bottom: 0 }
* html #eventSignupForm form fieldset.right input { margin-left: -8px; width: 155px; }
* html #eventSignupForm form h4 { margin-bottom: -8px }

* html .newsDate { margin-bottom: -8px }
* html #newsDetails { width: 405px }
* html #newsDetails h2 { margin-top: -3px }
* html #newsDetails .button { margin-top: 3px }
* html #newsDetails .url { margin-top: 7px }
* html #newsDetails .text { margin-top: 0 }

* html #generalSearch { width: 554px; margin-left: -4px }
* html #generalSearch h2 { margin-top: -3px }
* html #generalSearch .button { margin-top: 3px }
* html #generalSearch .url { margin-top: 7px }
* html #generalSearch .text { margin-top: 0 }
* html #generalSearch #freeText legend { margin-left: 0 }
* html #generalSearch #freeText p { margin-left: 8px; margin-bottom: 0 }

* html #imageArchive .details { width: 152px }

* html .mainSearch form fieldset legend { margin-left: -5px }
* html .mainSearch form #freeText p { margin-right: 4px }
* html .searchResults .date { margin-left: 6px }
* html .searchResults .item { margin-right: -12px }
* html .searchResults .description p { margin-bottom: 0 }

* html #faq { width: 400px }
* html p { margin-bottom: 0 }

* html #MSDSTabs .infoTab { top: 2px }
* html .productDisplay .infoTab { top: 2px }
* html .MSDSListAll table { width: 599px ! important }

* html #zoomLayer { width: 384px }

* html #rightPanel .button .inner a { width: 191px }

* html #headlines .divider { margin-top: 4px; font-size: 1px; line-height: 1px }
* html #headlinesCountry .divider { margin-top: 4px; font-size: 1px; line-height: 1px }
* html #newsArea #headlines { height: 278px }
* html #newsArea #headlinesCountry { height: 332px }

* html #footer { width: 774px }
* html #footerStartPage { width: 774px }
* html #popupPageWrapper #footer { width: 100% }

* html #sitemap ul li ul { margin-top: 3px; margin-left: 16px }

